package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuEmpleado extends DefaultItemMenuSistema {

	public ItemMenuEmpleado() {
		super("indexController.mniEmpleado.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.EMPLEADO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaEmpleado.zul",
                Labels.getLabel("busquedaEmpleadoController.window.title"),
				getArgs() ,desktop);
	}

}
